@charset "utf-8";
/*****************************************
				Container
*****************************************/
#container {
	background: #FFF;
}
/*****************************************
				Header
*****************************************/
#header {
	position: relative;
	overflow: hidden;
}
#headerContents {
	border-bottom: 0.625vw solid #1D0091;
	overflow: hidden;
	position: relative;
	letter-spacing: -0.4em;
}
#logoTitle {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 30vw;
	margin: 3.125vw 13.75vw 0 1.875vw;
	letter-spacing: normal;
}
#logoTitle img {
	display: block;
	width: 100%;
	height: auto;
}
#btnForeigners {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: url(../img/parts/arw_down_blue.png) 90% 50% no-repeat;
	background-size: 2.5vw auto;
	background-color: #D8EFFF;
	height: 10vw;
	line-height: 10vw;
	margin: 2.5vw 0 0 0;
	padding: 0 7.8125vw 0 5vw;
	border-radius: 10vw;
	overflow: hidden;
	color: #1D0091;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 81%;
}
#btnMenuBox {
	display: block;
	background: url(../img/parts/btn_menubox.png) 50% 50% no-repeat;
	background-size: 9vw auto;
	background-color: #1D0091;
	width: 16vw;
	height: 16vw;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	float: right;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: none;
	margin: 0 1%;
	width: 98%;
	background: #FFF;
	border: solid 0.625vw #1D0091;
	box-sizing: border-box;
	box-shadow: 0 0.625vw 0.9375vw 0 rgba(0,0,0,0.3);
	position: absolute;
	top: 17.25vw;
	left: 0;
	z-index: 2000;
}
#foreigners .btn_closeBox {
	display: block;
	background: #1D0091;
	line-height: 8vw;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}
#foreigners ul {
	list-style: none;
	background: #FFF;
}
#foreigners ul li {
	border-top: dotted 0.3125vw #1D0091;
}
#foreigners ul li:first-child {
	border-top: none;
}
#foreigners ul li a {
	display: block;
	padding: 1.5vw 2vw;
	text-decoration: none;
	color: #1D0091;
	font-size: 90%;
}
/*****************************************
			Menu Box
*****************************************/
#menuBox {
	display: none;
	margin: 0 1%;
	width: 98%;
	background: #FFF;
	border: solid 0.625vw #1D0091;
	border-top: none;
	box-sizing: border-box;
	box-shadow: 0 0.625vw 0.9375vw 0 rgba(0,0,0,0.3);
	position: absolute;
	top: 17.25vw;
	left: 0;
	z-index: 2000;
}
#menuBox h2 {
	padding: 1vw;
	line-height: 7vw;
	background: #1D0091;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-shadow: none;
	position: relative;
	cursor: pointer;
}
#menuBox h2 .btn_closeBox {
	display: block;
	width: 6vw;
	height: 6vw;
	background: url(../img/parts/btn_close.png) 0 0 no-repeat;
	background-size: 6vw auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 1.4vw;
	right: 1.4vw;
}
#menuBox nav {}
#menuBox nav ul {
	list-style: none;
	background: #FFF;
}
#menuBox nav ul li {
	border-top: dotted 0.3125vw #1D0091;
}
#menuBox nav ul li:first-child {
	border-top: none;
}
#menuBox nav ul li a {
	display: block;
	padding: 1.5vw 2vw;
	text-decoration: none;
	color: #1D0091;
	font-size: 90%;
}
/*****************************************
				 Search
*****************************************/
#searchBox {
	background: #D8EFFF;
	padding: 3.75vw 5vw;
	border-bottom: 0.625vw solid #FFF;
	overflow: hidden;
}
#search {
	background: #FFF;
	margin: 0;
	padding: 0 0 0 3vw;
	border: 0.625vw solid #1D0091;
	border-radius: 10vw;
}
#search label {
	display: none;
}
#searchBox #field_search {
	background: none;
	display: inline-block;
	width: 75vw;
	margin: 0;
	border: none;
	outline: none !important;
	font-size: 90%;
	line-height: 8vw;
}
#searchBox #btn_search {
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-size: auto 100%;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	border: none;
	float: right;
	width: 7vw;
	height: 7vw;
	margin: 0.5vw 0.5vw 0 0;
}
/*****************************************
		Global Navigation
*****************************************/
#gNav {
	overflow: hidden;
}
#gNav ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	width: 50%;
	float: left;
	list-style: none;
	border-bottom: 0.625vw solid #DDD;
}
#gNav ul li:nth-child(1) {
	background: url(../img/gnav/gnav01.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(2) {
	background: url(../img/gnav/gnav02.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(3) {
	background: url(../img/gnav/gnav03.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(4) {
	background: url(../img/gnav/gnav04.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(5) {
	background: url(../img/gnav/gnav05.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(6) {
	background: url(../img/gnav/gnav06.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(7) {
	background: url(../img/gnav/gnav07.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li:nth-child(8) {
	background: url(../img/gnav/gnav08.png) 2vw 50% no-repeat;
	background-size: 10vw auto;
}
#gNav ul li a {
	height: 4em;
	padding: 0 0.625vw 0 14vw;
	font-weight: bold;
	text-decoration: none;
	display: flex;
	align-items: center;
	color: #1D0091;
	font-size: 75%;
}
#gNav ul li:nth-child(odd) a {
	border-right: 0.3125vw solid #DDD;
}
#gNav ul li:nth-child(even) a {
	border-left: 0.3125vw solid #DDD;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	border-bottom: 0.3125vw dotted #CCC;
	margin: 0 0 2.5vw 0;
	padding: 0.625vw;
}
#topicpath ol {
	list-style: none;
	letter-spacing: -0.4em;
	white-space: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
#topicpath ol li {
	display: inline-block;
	height: 7.8125vw;
	line-height: 7.8125vw;
	margin: 0 3.125vw 0 0;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 89%;
}
#topicpath ol li a {
	display: inline-block;
	margin: 0 3.125vw 0 0;
	background-size: 1.875vw auto;
}
#topicpath ol li.first {
	margin: 0 2.5vw 0 0;
}
#topicpath ol li.first a {
	background: #232C83;
	display: block;
	margin: 0;
	padding: 0;
	width: 6em;
	height: 7.8125vw;
	color: #FFF;
	text-decoration: none;
	text-shadow: none;
	text-align: center;
}
/*****************************************
				Main
*****************************************/
#main {
	overflow: hidden;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	margin: 0 1.25vw 3.75vw 1.25vw;
	padding: 0 2.5vw;
	font-size: 150%; 
	font-weight: bold;
	color: #142C74;
	line-height: 1.4;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 98%;
	margin: 4.6875vw auto;
	z-index: 1000;
}
#lNav ul {
	padding: 1.875vw 3.75vw;
	background: #FFF;
	border: solid 0.625vw #CCC;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
	white-space: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
#lNav ul li {
	margin: 0 5vw 0 0;
	padding: 1vw 0 1vw 4.75vw;
	background: url(../img/parts/list_point01.png) 0 50% no-repeat;
	background-size: auto 3.75vw;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#lNav ul li a {
	color: #00167D;
}
#lNav ul li a:hover {
	color: #C03 !important;
}
/*****************************************
			Contents
*****************************************/
#contents {
	margin: 0 auto;
	width: 92%;
}
.contentsCalendar {
	margin: 0 auto 7.8125vw auto;
	width: 92%;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/dot_yellow.png) 0 0 repeat-x, url(../img/title/dot_yellow.png) 0 100% repeat-x, url(../img/title/dot_blue.png) 1.875vw 50% no-repeat;
	background-size: auto 1.875vw, auto 1.875vw, 1.25vw 98%;
	background-color: #FFF179;
	margin: 0 1% 3.75vw 1%;
	padding: 1.25vw 1.25vw 1.25vw 4.375vw;
	font-size: 135%; 
	font-weight: bold;
	text-shadow: none;
	color: #1D0091;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/title_block.png) 2.5vw 3vw no-repeat;
	background-size: 2vw auto;
	margin: 4.6875vw -2% 2.75vw -2%;
	padding: 0 2.5vw 0 7.5vw;
	font-size: 128%;
	font-weight: bold;
	border-bottom: 0.625vw solid #1D0091;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/dot_blue.png) 0 0 repeat-y;
	background-size: 1.25vw auto;
	background-color: #EFF9FE;
	margin: 4.6875vw -2% 2.75vw -2%;
	padding: 0 2.5vw;
	font-size: 120%;
	font-weight: bold;
	border: 0.3125vw solid #1D0091;
	border-radius: 0.625vw;
	color: #1D0091;
}
#contents h4,
.contentsCalendar h4 {
	margin: 4.6875vw -2% 2.75vw -2%;
	padding: 0.625vw 2.5vw 0 2.5vw;
	border: 0.3125vw solid #1D0091;
	font-size: 110%;
	font-weight: bold;
	border-radius: 0.625vw;
}
#contents h5,
.contentsCalendar h5 {
	margin: 4.6875vw -2% 2.75vw -2%;
	padding: 0 2.5vw;
	border-bottom: solid 0.3125vw #1D0091;
	font-size: 105%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 4.6875vw -2% 2.75vw -2%;
	padding: 0 2.5vw;
	border-bottom: dotted 0.3125vw #1D0091;
	font-size: 100%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 4.6875vw 0;
}
.list_index ul {
	margin: 0 0 3.125vw 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 0 2.5vw 0 !important;
	padding: 0 2.5vw 2.5vw 6vw !important;
	background-position: 0.625vw 1.75vw !important;
	border-bottom: dotted 0.3125vw #CCC !important;
}
.list_index ul li p {
	margin: 0.625vw 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 4.6875vw 0;
}
.newsListIndex dl {
	margin: 0 0 2.5vw 0 !important;
	padding: 0 2.5vw 2.5vw 6vw !important;
	background: url(../img/parts/list_point01.png) 0.625vw 1.75vw no-repeat !important;
	background-size: auto 3.75vw !important;
	border-bottom: dotted 0.3125vw #CCC !important;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
#newsContents dl.emphasis dd a {
	color: #C03;
	font-weight: bold;
}
#newsContents dl.emphasis dd a:hover {
	color: #06C;
}
.newsListIndex dl dd p {
	margin: 0.625vw 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 6.25vw 2.8%;
	padding: 0.625vw;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border: 0.625vw solid #232C83;
	box-sizing: border-box;
	position: relative;
	text-align: center;
}
#dirNews h3 {
	background: #232C83;
	padding: 1.25vw 2.5vw;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
#dirNewsList {
	width: 100%;
	height: 62.5vw;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	text-align: left;
	font-size: 88%;
	border-bottom: 0.3125vw dotted #232C83;
}
#dirNews dl {
	background: url(../img/parts/list_arw_black.png) 99% 50% no-repeat;
	background-size: 2.5vw auto;
	margin: 0 0 0.625vw 0;
	border-bottom: dotted 0.3125vw #CCC;
	overflow: hidden;
	position: relative;
}
#dirNews dl dt {
	position: absolute;
	top: 1.5625vw;
	left: 3.125vw;
	color: #232C83;
}
#dirNews dl dd a {
	display: block;
	padding: 8.125vw 8.125vw 1.5625vw 3.125vw;
}
#btn_newslist {
	display: inline-block;
	background: #232C83;
	margin: 4vw 2vw;
	padding: 1.875vw 12vw;
	border: none;
	font-size: 90%;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	border-radius: 15vw;
	color: #FFF;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 0 2%;
	overflow: hidden;
	letter-spacing: -0.4em;
	font-size: 88%;
}
#dir {
	margin: 4.6875vw 2% 0 2%;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	display: inline-block;
	width: 48%;
	margin: 0 1% 3.125vw 1%;
	padding: 0.625vw;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border: 0.625vw solid #232C83;
	box-sizing: border-box;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background: #232C83;
	padding: 1.25vw 2.5vw;
	font-weight: bold;
	color: #FFF;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
#dirRelInfo { border: 0.625vw solid #A00; }
.dirRelIndex { border: 0.625vw solid #040; }
#dirRelInfo h3 { background-color: #A00; }
.dirRelIndex h3 { background-color: #040; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 1.25vw 0 !important;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
}
.dirIndex ul li:first-child,
#dirRelInfo ul li:first-child,
.dirRelIndex ul li:first-child {
	border-top: none;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	display: block;
	background: url(../img/parts/list_point02.png) 1.5625vw 4.0625vw no-repeat;
	background-size: 1.25vw auto;
	padding: 1.875vw 0 1.875vw 4.375vw;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	margin: 0.625vw 0 !important;
	padding: 0 0 0 1.5625vw;
	border-left: solid 0.9375vw #AAA;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	margin: 0 0 1.875vw 0;
	padding: 2.5vw 2.5vw 1.875vw 2.5vw;
	overflow: hidden;
}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 2.5vw auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage .dirIndexContents ul {
	list-style: none;
	margin: 2.5vw 0 0 0;
}
.dirIndexImage .dirIndexContents ul li {
	border-top: 0.3125vw dotted #AAA;
}
.dirIndexImage .dirIndexContents ul li:first-child {
	border-top: none;
}
.dirIndexImage .dirIndexContents ul li a {
	display: block;
	background: url(../img/parts/list_point02.png) 1.5625vw 4.0625vw no-repeat;
	background-size: 1.25vw auto;
	padding: 1.875vw 0 1.875vw 4.375vw;
}
.dirIndexImage {
	display: inline-block;
	width: 48%;
	margin: 0 1% 3.125vw 1%;
	padding: 0.625vw;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border: 0.625vw solid #232C83;
	box-sizing: border-box;
}
.dirIndexImage h3 {
	background: #232C83;
	padding: 1.25vw 2.5vw;
	font-weight: bold;
	color: #FFF;
}
.dirIndexImage h3 a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li p {
	margin: 0.625vw 0 !important;
	padding: 0 0 0 1.5625vw;
	border-left: solid 0.9375vw #AAA;
}
.dirIndexContents img:first-child,
.dirIndexContents ul:first-child,
.dirIndexContents p:first-child {
	margin-top: 0 !important;
}
.dirIndexContents img:last-child {
	margin-bottom: 0 !important;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 6.25vw 0;
	padding: 0 0 6.25vw 0;
	letter-spacing: normal;
	border-bottom: dotted 0.9375vw #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 3.125vw 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #232C83;
	margin: 4.6875vw 0 2.5vw 0;
	padding: 1.25vw 1.5625vw 0.625vw 4.6875vw;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
	text-decoration: none;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FFF;
}
.dirImage {
	margin: 0 0 2.5vw 0;
	padding: 0.3125vw;
	border: solid 0.9375vw #232C83;
}
.dirImage img {
	width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 3.75vw 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 3.125vw 0;
	padding: 1.25vw;
	border: solid 0.3125vw #232C83;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	margin-bottom: 1.5625vw;
}
.dirImageBoxList .dirImageBox .dirThumbImage:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 1.5625vw 0;
	padding: 2.5vw;
	background: #232C83;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 2.5vw;
}
.dirImageBoxList.boxColumn {
	margin: 0 0 3.125vw 0;
	border-bottom: none;
}
.dirImageBoxList.boxColumn .dirImageBox {
	background: #EEF3F6;
	border: solid 1.5625vw #232C83;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	margin: 0 1% 2.1875vw 1%;
	padding: 0.625vw;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border: 0.625vw solid #232C83;
	box-sizing: border-box;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background: #232C83;
	padding: 1.25vw 2.5vw;
	font-weight: bold;
	color: #FFF;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
#dirIndexImageQABox,
#dirIndexQABox {
	margin: 0 1.5% 1.5625vw 1.5%;
}
#dirIndexQABox ul {
	padding: 1.5625vw;
	list-style: none;
}
#dirIndexQABox ul li {
	border-top: 0.3125vw dotted #AAA;
}
#dirIndexQABox ul li:first-child {
	border-top: none;
}
#dirIndexQABox ul li a {
	display: block;
	background: url(../img/parts/list_point02.png) 1.5625vw 4.0625vw no-repeat;
	background-size: 1.25vw auto;
	padding: 1.875vw 0 1.875vw 4.375vw;
}
#searchQA {
	margin: 1.5625vw 0 0 0;
	border: solid 0.625vw #232C83;
	overflow: hidden;
}
#field_search_QA {
	background: none;
	margin: 0;
	padding: 0 1%;
	width: 85%;
	height: 10.625vw;
	line-height: 10.625vw;
	border: none;
	outline: none;
	box-shadow: none;
	box-sizing: border-box;
	float: left;
}
#btn_search_QA {
	margin: 0 0 0 2%;
	width: 11%;
	height: 10.625vw;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-size: 6.25vw auto;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
/*****************************************
				Footer
*****************************************/
#footer {
	padding: 2.5vw 0 0 0;
}
#bottomImage {
	width: 100%;
	height: auto;
}
#bottomImage img {
	width: 100%;
	height: auto;
}
#toggleSite {
	background: #FFF;
	margin: 0;
	padding: 3.125vw 0;
	text-align: center;
	font-size: 83%;
	border-bottom: 0.625vw solid #CCC;
}
#toggleSite a { text-decoration: none;}
#toggleSite span {
	margin: 0 3.125vw 0 0;
	padding: 0 3.125vw;
	border-right: solid 0.3125vw #666;
}
#footerInner {
	background: url(../img/footer/footer_map.png) 98% 3vw no-repeat;
	background-size: 50% auto;
	padding: 6.25vw 3.125vw 3.125vw 3.125vw;
	overflow: hidden;
}
#footerLogo {
	display: block;
	width: 36%;
	height: auto;
	margin: 0 0 4.5vw 0;
}
#footerLogo img {
	width: 100%;
	height: auto;
}
#footerContents {
	position: relative;
}
#footerContents dl {
	margin: 0 0 0 -0.5em;
	font-size: 80%;
	line-height: 1.4;
}
#footerContents dl dt {
	margin: 0 0 1.875vw 0;
	padding-left: 0.5em;
	text-indent: -0.5em;
}
#footerContents dl dd {
	padding-left: 0.5em;
	text-indent: -0.5em;
}
#jinkouBox {
	width: 302px;
	height: 188px;
	margin: 0 auto;
	box-sizing: border-box;
}
#jinkouBox iframe {
	width: 100%;
	height: 100%;
}
#footerNav {
	width: 100%;
	list-style: none;
	border-top: solid 0.625vw #1D0091;
	overflow: hidden;
}
#footerNav li {
	background: url(../img/parts/footer_arw_blue.png) 100% 50% no-repeat;
	background-size: auto 3.125vw;
	width: 50%;
	float: left;
	list-style: none;
	border-bottom: solid 0.625vw #1D0091;
	font-size: 83%;
}
#footerNav li:last-child {
	width: 100%;
}
#footerNav li a {
	height: 14vw;
	padding: 0 0 0 2vw;
	color: #1D0091;
	text-decoration: none;
	font-weight: bold;
	display: flex;
	align-items: center;
}
#footerNav li:nth-child(odd) a {
	border-right: solid 0.3125vw #1D0091;
}
#footerNav li:nth-child(even) a {
	border-left: solid 0.3125vw #1D0091;
}
#footerNav li:last-child a {
	border-right: none;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	clear: both;
	padding: 1.25vw 0;
	color: #888;
	text-shadow: none;
	font-size: 75%;
}